/*定义字体*/
@font-face {
    font-family: menu;
    src: url("/website/en-us/src/assets/font/menu.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: title;
    src: url("/website/en-us/src/assets/font/title.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: countdown;
    src: url("/website/en-us/src/assets/font/countdown.ttf");
    font-weight: normal;
    font-style: normal;
}

body,
html {
    overflow-x: hidden;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.container-1k-full {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.img-click{
    cursor: pointer;
}

.head {
    max-width: 1920px;
    height: 100px;
    background: url("/website/en-us/src/assets/img/head-background.png") no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

.menu-group {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.menu {
    height: 22px;
    font-size: 18px;
    font-family: menu;
    font-weight: 400;
    color: #919191;
    line-height: 22px;
    cursor: pointer;
}

.body-top {
    width: 100%;
    max-width: 1920px;
    height: 900px;
    background: url("/website/en-us/src/assets/img/dronesbg-1.png") center center no-repeat;
}

.title-top {
    width: 100%;
    max-width: 1920px;
    height: 70px;
    font-size: 50px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 60px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);

    padding-top: 160px;
    text-align: center;
}

.drones-body {
    width: 100%;
    max-width: 1920px;
    height: 2731px;
    background: url("/website/en-us/src/assets/img/drones-body.png") center center;
}

.img {
    width: 930px;
    height: 530px;
    position: absolute;
    margin: 0 auto;
}


.play-btn-div {
    width: 62px;
    height: 62px;
    position: absolute;
    top: calc(50% - 20px);
    left: calc(50% - 25px);
    cursor: pointer;
}

.U15 {
    width: 100%;
    max-width: 1400px;
    height: 430px;
    background: url("/website/en-us/src/assets/img/U15-bg.png") center center;
    position: absolute;
    top: 920px;
}

.U15Pro {
    width: 100%;
    max-width: 1400px;
    height: 430px;
    background: url("/website/en-us/src/assets/img/U15PRO-bg.png") center center;
    position: absolute;
    top: 1400px;
}

.U28 {
    width: 100%;
    max-width: 1400px;
    height: 430px;
    background: url("/website/en-us/src/assets/img/U28-bg.png") center center;
    position: absolute;
    top: 1880px;
}

.title {
    font-size: 40px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 48px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
    margin-top: 104px;
    margin-left: 60px;
}

.info {
    font-size: 18px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 24px;
    margin-top: 20px;
    margin-left: 60px;
}

.price {
    font-size: 50px;
    font-family: countdown;
    color: #FFFFFF;
    line-height: 61px;
    text-shadow: 0px 8px 5px rgba(0, 0, 0, 0.3), 0px 3px 2px #FFFFFF;
    background: linear-gradient(180deg, #FFFFFF 0%, #BFC3CE 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-top: 60px;
    margin-left: 60px;
}

.aircraft-U15 {
    width: 779px;
    height: 221px;
    background: url("/website/en-us/src/assets/img/U15.png") center center;
    position: absolute;
    top: 100px;
    margin-left: 581px;
}

.aircraft-U15Pro {
    width: 619px;
    height: 354px;
    background: url("/website/en-us/src/assets/img/U15PRO.png") center center;
    position: absolute;
    top: 48px;
    margin-left: 695px;
}

.aircraft-U28 {
    width: 953px;
    height: 271px;
    background: url("/website/en-us/src/assets/img/U28.png") center center;
    position: absolute;
    top: 89px;
    margin-left: 418px;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.buttom {
    height: 90px;
    background: rgba(144, 160, 208, 0.2);
    z-index: 999;
    position: absolute;
    top: 2641px;
}

.buttom-title {
    font-size: 16px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 19px;
}

.buttom-item {
    font-size: 14px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    cursor: pointer;
}

.copyright {
    opacity: 0.2;
    margin-top: 10px;
}

li:hover .dropdown-menu {display: block;}

.copyright-info {
    text-align: center;
    height: 21px;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
}
